今天用apt安装软件时,返回错误信息如下:

E: Problem parsing dependency Depends
E: 处理 bmp-wma (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.org.cn_ubuntu-cn_dists_edgy_main_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。

找到的解决方法是删除archive.ubuntu.org.cn_ubuntu-cn_dists_edgy_main_binary-i386_Packages,再在源中删掉(或屏蔽掉)带有ubuntu-cn的那行。